.page-section{
    padding: 1.5rem 0;
    @mixin atSmall{
        padding: 4.5rem 0;
    }
    
    &__blue{
        background-color: $mainBlue;
        color: #FFF;
    }
    
    &__testimonials{
        background-color: #E0E6EF;
        @mixin atLarge{
            &.lazyloaded{
             background: url("../../assets/images/testimonials-bg.jpg") top center no-repeat;
             background-size: cover;   
            }
        }
    }
    &__no-padding-until-large{
        padding: 0;
        @mixin atLarge{
            padding: 2.5rem 0;
        }
    }
}